CachingIterator::count
CachingIterator::getCache
CachingIterator
PHP Manual

# CachingIterator::current

Return the current element

### Description

public void CachingIterator::current ( void )
Warning

This function is currently not documented; only its argument list is available.

May return the current element in the iteration.

### Parameters

This function has no parameters.

### Return Values

Mixed

### See Also

- Iterator::current